<?php
// Load the XML document.
$doc = new DOMDocument();
$doc->load("cars-min.xml");
$xpath = new DOMXPath($doc);

// Find the make tags.
$makes = $xpath->query('/cars/make');

// Output the make names as option tags.
foreach ($makes as $make) {
    $makeName = $make->getAttribute("name");
    echo "<option value=\"$makeName\">$makeName</option>\n";
}
?>
