<?php
echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n";
echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\"
\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\n";

$charset = "UTF-8";
$mime = (stristr($_SERVER["HTTP_ACCEPT"], "application/xhtml+xml")) ?
        "application/xhtml+xml" : "text/html";
header("Content-Type:$mime; charset=$charset");
?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <?php
    echo "<meta http-equiv=\"Content-Type\"
    content=\"$mime; charset=$charset\"/>\n";
    ?>
    <title>Car Search</title>
    <link rel="stylesheet" type="text/css" href="carSearch.css" />
    <script type="text/javascript" src="RequestHelper.js"></script>
    <script type="text/javascript" src="carSearch.js"></script>
  </head>
  <body>
    <form id="carSearchForm">
      <label for="year">Year:</label>
      <input id="year" name="year" type="text" size="5" />
      <span id="yearMsg" class="error"></span><br />

      <label for="make">Make:</label>
      <select id="make" name="make">
        <option value="">Select Make...</option>
        <?php require 'carMakeOptions.php'; ?>
      </select><br />

      <label for ="model">Model:</label>
      <select id="model" name="model" disabled="disabled">
        <option value="">Select Model...</option>
      </select><br />

      <label for="zip">Zip:</label>
      <input id="zip" name="zip" type="text" size="11" />
      <span id="zipMsg" class="error"></span><br />

      <div id="buttonRow">
        <button type="submit"
                disabled="disabled">Search for my next car!</button>
      </div>
    </form>
  </body>
</html>
