<?php
// Find the associated models.
$doc = new DOMDocument();
$doc->load("cars-min.xml");
$xpath = new DOMXPath($doc);
$makes = $xpath->query('/cars/make[@name="' . $_GET["make"] . '"]');

// If no match if found for the given make then send back a 404.
if ($makes->length == 0) {
    header("HTTP/1.1 404 Not Found");
    header("Status: 404 Not Found");
    return;
}

// Response Content-Type must be set
// or XMLHttpRequest will not parse the XML.
header("Content-Type: application/xml");
echo "<response>";

// If the year is invalid, then output an error message.
if ($_GET["year"] != null && !ereg("^[1-9][0-9][0-9][0-9]$", $_GET["year"])) {
    echo '<error field="year">*Must be a 4-digit year</error>';
}

// Output the models.
echo $doc->saveXML($makes->item(0));
echo "</response>";
?>
